.bbcode-buttons
{
  margin-top: 0.1em;
}

.bbcode-button
{
  behavior: url('IEFixes.htc');
  font-size: 0.9em;
  margin: 0.1em 2px;
  border-top: 1px solid #eee;
  border-left: 1px solid #eee;
  border-bottom: 1px solid #333;
  border-right: 1px solid #333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #aaa;
}

.bbcode-button:hover, .bbcode-button.hover
{
  background: #bbb;
}

.bbcode-button:active, .bbcode-button:active
{
  background: #eee;
}

.code
{
  color: black;
  padding: 0.5em;
  background: #ccc;
  overflow: scroll;
}

.quote
{
  color: black;
  padding: 0.5em;
  background: #88f;
}